Alternative to Blue Card GW

Discussion in '3DS - Flashcards & Custom Firmwares' started by kinvira, Mar 2, 2016.

  1. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    Hey there. I just wanted to install the GW_installer.NDS but encountered a problem.
    Somehow the blue card is not working in this O3DS 4.4.0 0E
    But it works in my 4.3.0 0E
    So i wanted to ask if it's possible to install the GW_Installer.NDS with my R4i-SDHC without messing up my system. Because it's the only flashcard that is actually shown up in Slot 1.
     
    Last edited by kinvira, Mar 2, 2016


  2. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    Yes you can run the gw_installer with any flashcard. No problem.
     
  3. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    Anyway it seems that the R4i doesn't seem to work either. It is shown in Slot 1 but "black screen - an error occured appears after starting"

    Normal DS Games are working.
     
    Last edited by kinvira, Mar 2, 2016
  4. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    Hm, is your 3DS new? When you have the mii-verse icon on the homescreen (3 green man icon), then yours is most probably partly downgraded from 7.x
    I once heard about the same problem and that person had the 3DS downgraded from 7.x. Because the downgrade didn't complete properly he had the same issue as you. If nothing works... I don't know. You would need CubicNinja/Zelda OOT and upgrade to 9.2 to fix this. I wouldn't recommend to do it without the games because you don't have any browser installed and 90% of the exploits won't work (You need to install Ninjahax on a 2nd 3DS and copy its payload to the unfunctional one).

    Read this: http://www.maxconsole.com/maxcon_forums/threads/283529-Help-plz!-Can-t-Enter-Gateway-Mode
     
    Last edited by GothicIII, Mar 2, 2016
  5. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    It's an old 3ds 4.4.0 0E Seems to be one of the first produced. I checked the pins on slot 1. Everything fine there. I got OOT here.
     
  6. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    It seems not to be partially updated. No Miiverse Icon to the right. Can you link a guide or tell me how to update to 9.2 with oot? Is it save?
     
  7. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    Then follow any tutorial here to upgrade to 9.2. You need the firmware files for 9.2 (search in google) and install oothax exploit on a 2nd. 3ds and copy the payload to the root of the SD. After that you need to upgrade with sysupdater to 9.2 and install menuhax to boot gateway when the 3DS starts

    Ich linke mal auf n anderes Forum: https://boerse.to/thema/tutorial-si...oboot-cfw-installieren-immer-aktuell.2164535/
    Ab Punkt 1.5 weitermachen.
    Starte den Homebrewlauncher auf dem 2. 3DS und installier den OOTExploit. Die Daten anschließend auf den anderen 3DS kopieren um zum Homebrewlaucher zu gelangen.
     
    Last edited by GothicIII, Mar 2, 2016
  8. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    I can't find a way to get oothax running on 4.4 to access sysupdater. Hmmmm. And cannot use the browser because it's not installed.

    I got a second 3ds with hax working but It won't update the payload/savegame of oot to 4.4 ~ error ~
     
    Last edited by kinvira, Mar 2, 2016
  9. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    I told you how to do it. Read again. 1st priority is getting homebrewlauncher work with oothax. OOTHax works on all firmwares.
     
    Last edited by GothicIII, Mar 2, 2016
  10. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    I did. But oot installer said "Failed to download payload Error Code FFFFFFFE"
     
  11. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
  12. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    Failed as well. No payload found. I couldn't download it manually and place it in folder as well.

    — Posts automatically merged - Please don't double post! —

    Nope doesn't work. Seems like a bad day. Normally I have no problems with my 3ds and everything works fine.
     
    Last edited by kinvira, Mar 2, 2016
  13. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    Oh this is not good. Then nobody made a 4.x payload. The easiest method is to upgrade with a gamecard to 9.0, 9.1 or 9.2. For example Gardening/Cooking Mama or Tomodach life will upgrade the 3DS to 9.2. Then you can use OOTHax to install menuhax and boot gateway.
     
  14. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    wait...I think I got a Tomodachi live here...but the gamecard update is not a full update isn't it?

    It's 7.1.0-0E
     
  15. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    Gamecards have all full updates. The only thing what doesn't update is the browser (last fw-number is the browserversion and yours is 0)

    I don't think yours will work. There exist 3 versions of tomodachi life and two of them are on 7.1 (same game). Except you bought it recently from Media Markt etc.
    Here is a list of Games. The 3rd last tab shows the fw on card.
    http://www.3dsdb.com/

    Updating to 7.1 won't hurt anything but it won't help you either
     
    Last edited by GothicIII, Mar 2, 2016
  16. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    I know this site, thanks.

    I really don't understand why the flashcards don't work. Everything would be much easier.
     

    Attached Files:

    Last edited by kinvira, Mar 2, 2016
  17. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    Only Ninjhax can lead into HBL in FW <=9.0
    The card is blocked - that's all.

    If you are still between 4.0-4.5 you can try to find another flashcard (or buy them for some €) and retry to install mset exploit

    — Posts automatically merged - Please don't double post! —

    OOT Hax only works <=9.0 because it uses a newer browser exploit
     
  18. kinvira
    OP

    kinvira Member

    Newcomer
    41
    2
    Dec 4, 2015
    Gambia, The
    I tryed 3 Flashcards: Blue GW - does not even show up, R4i-sdhc -shows up but can't launch and ends in black screen "an error bla", Ace3DS Plus - Does not show up either.
     
  19. GothicIII

    GothicIII GBAtemp Fan

    Member
    495
    135
    Jan 4, 2015
    Gambia, The
    Hes on 4.4 the cards shouldnt be blocked. I thought the list is updated on 5.x. GW was first released when the 3ds was on fw4.x They wouldnt sell a flashcard that doesnt work.

    He can just go to media markt buy the game, update to 9.2 and return it afterwards. The store is still open. If he buys a new flashcard it will arrive in maybe 3 weeks.
     
  20. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    It is really weird that blue gateway doesn't work, as I know, it was blocked on FW 6.x or 7.x

    — Posts automatically merged - Please don't double post! —

    If he updates with a game, it becomes a partial update - browser fo example would still missing after update to 9.2 with a game